Bug 22155 - Неверный desktop-файл
: Неверный desktop-файл
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pysol)
: unstable
: all Linux
: P3 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-11-04 12:13 by
Modified: 2009-12-07 13:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-11-04 12:13:01
pysol-4.82-alt10

Исполняемый скрипт /usr/games/pysol.sh, а в desktop-файле пытается вызваться
/usr/share/games/pysol.sh
------- Comment #1 From 2009-11-04 12:36:35 -------
pysol-4.82-alt11 -> sisyphus:

* Wed Nov 04 2009 Igor Vlasenko <viy@altlinux> 4.82-alt11

- fixed .desktop (closes: #22155)
------- Comment #2 From 2009-12-06 17:19:13 -------
(В ответ на комментарий №1)
> pysol-4.82-alt11 -> sisyphus:
> 
> * Wed Nov 04 2009 Igor Vlasenko <viy@altlinux> 4.82-alt11
> 
> - fixed .desktop (closes: #22155)

Если бы ещё в 5.1 положили бы исправленную версию (да и в p5 тоже alt10 лежит).
------- Comment #3 From 2009-12-07 13:42:35 -------
в 5.1 положил, в p5 - не в моей власти.
------- Comment #4 From 2009-12-07 13:55:31 -------
В p5 перенёс:
task #17026: queued, result will be emailed to cas@altlinux.org